/*continent.css*/
@media (min-width: 850px) {
    body.buy div.box-art img.available.visible {
        float: left;
        margin-right: 5%;
        max-width: 50%;
        /*width: 50%;*/
        margin-bottom: 4em;
    }
    body.buy .edition-container .box-art {
        max-width: initial;
        padding: 0px 60px;
    }
    body.buy .edition-container .content {
        clear: both;
    }
    body.buy .edition-container .box-art .visible,
    body.buy .edition-container .editions .visible {
        text-align: justify;
    }
}


body.buy div.box-art img.available.visible {
    display: block !important;
    position: relative !important;
    z-index: 99;
}
body.buy div.box-art img.available.visible.fancybox {
    cursor: pointer;
}


/*begin homepage slideshow v2 styles*/
body.homepage .slideshow-container .track-youtube-video .cta-button:hover {
    cursor: pointer;
}
body.homepage .slideshow-container .track-autoplay-video .cta-button:hover {
    cursor: pointer;
}
body.homepage .slideshow-container .content {
    top: inherit;
    bottom: 7.2em;
    width: 100%;
}
body.homepage .slideshow-container .content .cta-button {
    font-size: 3em;
    padding: 20px;
}
@media (max-width: 1150px) {
    body.homepage .slideshow-container .content .cta-button {
        font-size: 2em;
    }
}
@media (max-width: 975px) {
    body.homepage .slideshow-container .content .cta-button {
        font-size: 1.8em;
    }
    body.homepage .slideshow-container .forward {
        top: 50%;
        bottom: 5%;
        width: 50px;
    }
    body.homepage .slideshow-container .backward {
        top: 50%;
        bottom: 5%;
        width: 50px;
    }
}
@media (max-width: 850px) {
    body.homepage .slideshow-container .content {
        bottom: 7.2em;
        width: 100%;
    }
    body.homepage .slideshow-container .content .cta-button {
        font-size: 1.5em;
    }
    .modal-scrollable #tosDialog{
      left: initial;
      width: 95%;
    }
}
@media (max-width: 600px) {
    body.homepage .slideshow-container .slide-tabs {
        bottom: 1em;
    }
    body.homepage .slideshow-container .content {
        bottom: 2em;
        width: 75%;
        background-color: #387791;
    }
    body.homepage .slideshow-container .slide-image .content.track-youtube-video {
        background-color: transparent;
        margin-bottom: -2em;
    }
    body.homepage .slideshow-container .content.track-autoplay-video {
        background-color: transparent;
        margin-bottom: -2em;
        /* position: relative; */
        top: 0px;
    }
    body.homepage .slideshow-container .content .cta-button {
        font-size: 1.5em;
        background-color: transparent;
        line-height: 1.45;
        padding: 10px;
    }
    body.homepage .slideshow-container .content.track-youtube-video .cta-button {
        background-color: #387791;
        bottom: -1.4em;
        position: relative;
        top: 0px;
    }
    body.homepage .slideshow-container .content.track-autoplay-video .cta-button {
        background-color: #387791;
    }
    body.homepage .slideshow-container .content .cta-wrap-blue {
        background-color: #387791;
        display: flex;
        justify-content: center;
        width: 75%;
        margin: 0 auto;
        padding: 0px;
        max-height: 70px;
    }
    body.homepage .slideshow-container img.play-button {
        margin-bottom: 1em;
        width: 75px;
    }
}
body.homepage .slideshow-container .content.track-autoplay-video {
    top: 66% !important;
    bottom: 0em;
}
body.homepage .slideshow-container .content.track-youtube-video {
    top: 66% !important;
    bottom: 0em;
}
body.homepage img.play-button {
    top: initial;
    bottom: 12em;
    right: initial;
    margin-left: auto;
    margin-right: auto;
    position: initial;
    margin-bottom: 10em;
}


/*end homepage slideshow v2 styles*/

.sot-retailers-second {
    text-align: center;
}
body.buy .collectibles-container.sot-container .sot-text-img-container .header-4 {
    margin-bottom: 20px;
    font-size: 1.8em;
    line-height: 1em;
    font-weight: bold;
    padding-top: 15px;
}
body.media .media-container .videos .video {
    width: 49.4% !important;
}
body.media .media-container .videos .video img[src*=hqdefault] + img.play {
    left: -5px !important;
    width: 102%;
    height: 77% !important;
    top: 35px !important;
}
@media (max-width: 700px) {
    body.media .media-container .videos .video img[src*=hqdefault] + img.play {
        top: 20px !important;
    }
}
@media (max-width: 565px) {
    body.media .media-container .videos .video img[src*=hqdefault] + img.play {
        top: 10px !important;
    }
}
body.ct-mission-page .mission-3 .ct-mission-container {
    min-height: 62em;
}
body.buy .edition-container .buy-now img {
    width: 90px;
    height: 70px;
    vertical-align: inherit;
}


/*css fixes for wpdt-1415*/
body.homepage .slideshow-container .slide-image {
    height: auto
}
@media (min-width: 850px) {
    body.buy .edition-container .box-art {
        max-width: 100%
    }
}
@media (max-width: 1200px) {
    body.ct_faq .widget {
        width: auto;
    }
}


/*fix for faq
body.ct_faq .widget, body.ct_faq .widget h2 {
    width: auto;
  }
*/
.crowd_twist .faq-page-content .accordion {
    width: auto!important;
}

.page-container.news .news-articles .newsfilter-pagination {
    /* display:none; */
}
.page-container.news .news-articles .newsfilter-labellist .newsfilter-label {
    cursor:default;
}

.sot-container .sot-retailers-second, .sot-retailers-first {
    width:100%;
}

/* DANIEL added */

@media (min-width: 1300px){

.header-links li {
    font-size: 1.2em !important;
}

}

@media (min-width: 1300px){
.header-links .callout .countdown {

    background: none;
    font-size: 12px;
    position: relative;
    top: 40px;
    left: 130px;

    }
    }


@media (max-width: 1300px) {
  .header-links .hamburger-container .callout {
    display: none;
  }
  .header-links .hamburger-container.is-visible .callout {
    display: block;
  }
}


@media (max-width: 1300px) {
  .header-row,
  .header-row > div {
    height: 85px;
  }
  .header-links {
    height: 5em;
  }
  .header-links .home-link a {
    padding: 1.5em 3.7em;
  }
  .header-links .hamburger-container {
    padding-left: 0;
    top: 1.3em;
  }
  .countdown.desktop-only {
    display: none;
  }
  .header-links {
    padding: 1em 1em 1.2em;
  }
  .countdown {
    display: inline-block;
    float: right;
    color: #f1f1f1;
    line-height: 1.8em;
    margin-right: 5%;
  }
  .hamburger-open-toggle {
    display: inline-block;
    position: static;
    cursor: pointer;
    background: 0;
    float: right;
    right: 0;
    background: url("spfbw-global-navigation-hamburger-open.png") 0 bottom;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 2.5em;
    height: 1.6em;
  }
  .is-visible .hamburger-open-toggle {
    background-image: url("spfbw-global-navigation-hamburger-close.png");
    width: 1.8em;
    margin: 0 0.35em;
  }
  .hamburger-open {
    visibility: hidden;
    opacity: 0;
    top: 5.5em;
    position: absolute;
    text-align: center;
    width: 100%;
    transition: visibility 0s 0.3s, opacity 0.5s 0s;
    z-index: 30;
  }
  .is-visible .hamburger-open {
    visibility: visible;
    opacity: 1;
  }
  .hamburger-open:before {
    content: "";
    display: block;
    position: fixed;
    background-color: #040404;
    /*overflow-y: scroll;*/
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
  }
  .hamburger-open ul {
    /*overflow-y: scroll;*/
    width: 100%;
    margin: 0;
  }
  .hamburger-open .callout,
  .hamburger-open li a {
    position: relative;
    display: block;
    width: 100%;
    margin: 0;
  }
  .hamburger-open li a {
    font-size: 1.1em;
    line-height: 3em;
    transition: opacity 0.3s 0.3s, top 0.3s 0.3s, border-color 0.6s 0.3s;
    top: -3em;
    opacity: 0;
    border-bottom: 1px solid #040404;
  }
  .is-visible .hamburger-open li a {
    top: 0;
    opacity: 1;
    border-color: #387791;
  }
  .hamburger-open .callout {
    top: 0;
    float: none;
    max-height: none;
    margin: 0 auto 1em;
    white-space: nowrap;
    transition: transform 0.4s 0.2s, opacity 0.4s 0.2s;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    opacity: 0;
  }
  .is-visible .hamburger-open .callout {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  .hamburger-open .callout img {
    width: 8em;
    height: 10em;
  }
  .hamburger-open .callout .button {
    top: 5em;
    box-shadow: inset 4px 0 5px 0 rgba(0,0,0,0.3);
    position: absolute;
    margin-left: 8em;
  }
  .hamburger-open .callout .left-arrow:before {
    right: -7px;
    left: inherit;
    border-color: #008000;
    border-width: inherit 8px 0 0;
    z-index: 0;
    width: 8px;
    top: 0;
    border-color: #387791 transparent transparent transparent;
  }
}
/* DANIEL added */

body.ct_error.ct_thanks .rewards-thanks{
        text-align: center;
        width: 100%;
        margin-bottom: 300px;
}

body.ct_error.ct_thanks .ct-title h4 {
    font-size: 1.5em;
    font-style: italic;
    font-weight: bold;
    margin: 1.5em auto;
    text-align: center;
    text-transform: uppercase;
}

.redeem_iframe {
    height: 900px;
}

.news-article.page-container .article-container .video-container.agegate-active {
	padding-bottom: 0%;
}